

.line {
    width: 100%;
    height: 1px;
    border-bottom: 1px dashed #ddd;
    margin: 40px 0;
}

/* ---------------------------------------------------
    SIDEBAR STYLE
----------------------------------------------------- */


#sidebar.active {
    left: 0;
}

#dismiss {
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    background: #22c398;
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
#dismiss:hover {
    background: #fff;
    color: #333;
}

.overlay {
    position: fixed;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.7);
    z-index: 998;
    display: none;
}

#sidebar .sidebar-header {
    padding: 20px;
    background: #20b38d;
}

#sidebar ul.components {
    border-bottom: 1px solid #4d4d4d;
}

#sidebar ul li a {
    padding: 10px;
    font-size: 1.1em;
    display: block;
	color: white !important;
	text-decoration: none !important;
}
#sidebar ul li a:hover {
    color: #4d4d4d;
    background: #808080;
}

#sidebar ul li.active > a, a[aria-expanded="true"] {
    color: #808080;
    background: #6d7fcc;
}


a[data-toggle="collapse"] {
    position: relative;
}

a[aria-expanded="false"]::before, a[aria-expanded="true"]::before {
    content: '\f0fe';
    display: block;
    position: absolute;
    right: 20px;
    font-family: 'FontAwesome';
    font-size: 0.6em;
}
a[aria-expanded="true"]::before {
    content: '\f146';
}


ul ul a {
    font-size: 0.9em !important;
    padding-left: 30px !important;
    background: #4d4d4d;
}

ul.CTAs {
    padding: 20px;
}

ul.CTAs a {
    text-align: center;
    font-size: 0.9em !important;
    display: block;
    border-radius: 5px;
    margin-bottom: 5px;
}
a.download {
    background: #fff;
    color: #7386D5;
}
a.article, a.article:hover {
    background: #6d7fcc !important;
    color: #fff !important;
}
